Subject: Re: Job | Project ,Manager remote screening
From: Thota Srideep <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 00:07:38 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

604 Applicants

View All

Thota Srideep
I have had the privilege of working in the digital marketing field for some time now, and I am thrilled with the many new ways that marketing can successfully reach a relevant audience. The world of digital marketing is an ever-changing one. It is imperative that a marketing expert keep abreast of new techniques and statistical data on ways to reach, convert and retain consumers. Thank you for considering my application for the Digital Marketing Role. I believe I have valuable insights to offer, and I am always ready to learn from others. Although I enjoy my current position and work, I hope to step into a position where I am better able to utilize my excellent written communication skills, Analysis and Technical expertise. I also seek a stable position within a well-established organization with room for growth advancement and total autonomy.

Shortlist

Reject

Current Designation Team Leader Operations
Current Company HCL Technologies BPO Services
Notice Period More than 3 Months
Previous Designation Technical Support Engineer
Previous Company Dell

Contact Details
Mobile:

Exp
7 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Hyderabad, Bengaluru / Bangalore, Pune
Education
B.Tech/B.E.
Jawaharlal Nehru Technological University (JNTU)
Key Skills
BPO, Team Management, Customer Service, Operations Management, People Management, Team Handling, Bpo Non Voice, TL, Team Supervision, Call Center, Customer Support, Operations, International Call Center, Non Voice Process, CSAT, Quality Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem